/*
 Theme Name:   Avenger Child
 Theme URI:    http://www.themeweaver.net/
 Description:  Avenger Child Theme
 Author:       JLEC
 Template:     Avenger
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Avenger-child
*/

@import url("../avenger/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#menu-footer {
	background: #000 url(images/overlay-s.png);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	clear: both;
	color: #fff;
	margin: 0 auto -15px;
	min-height: 30px;
	padding: 0 5px;
	position: relative;
	text-transform: uppercase;
	width: 960px;
}

#menu-primary {
	background: #000 url(images/overlay-b.png);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	clear: both;
	color: #fff;
	margin: -20px auto 0;
	overflow: hidden;
	padding: 0 5px;
	position: relative;
	text-transform: uppercase;
	width: 960px;
}

#branding {
	position: relative;
	margin: -20px auto;
	text-align: center;
	width: 1000px;
	Height: 250px;
}
#menu-footer ul {
	text-align: center;
	width: 100%;
}
#menu-footer li {
	display: inline-block;
	list-style-type: none;
	margin-left: -5px;
	text-align: left;
}
#menu-footer li li {
	margin-left: 0;
}
#menu-footer li a {
	color: #8d8d8d;
	display: block;
	font-size: 11px;
	line-height: 30px;
	padding: 0 15px;
	position: relative;
	text-decoration: none;
}

